<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:paddingBottom="20mm"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingVertical="10mm">

                <View
                    android:layout_width="8mm"
                    android:layout_height="18mm"
                    android:background="@color/red_btn_bg" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10mm"
                    android:text="基本信息"
                    android:textSize="16sp" />
            </LinearLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@color/white"
                android:gravity="center"
                android:paddingHorizontal="10mm"
                android:paddingVertical="15mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:text="品号"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/tv_card"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:textColor="@color/flexible_text_sup"
                    android:textSize="16sp" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@color/white"
                android:gravity="center"
                android:paddingHorizontal="10mm"
                android:paddingVertical="15mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:text="图号"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/tv_img_card"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:textColor="@color/flexible_text_sup"
                    android:textSize="16sp" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@color/white"
                android:gravity="center"
                android:paddingHorizontal="10mm"
                android:paddingVertical="15mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:text="名称"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/tv_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:textColor="@color/flexible_text_sup"
                    android:textSize="16sp" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@color/white"
                android:gravity="center"
                android:paddingHorizontal="10mm"
                android:paddingVertical="15mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:text="规格"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/tv_spec"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:textColor="@color/flexible_text_sup"
                    android:textSize="16sp" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@color/white"
                android:gravity="center"
                android:paddingHorizontal="10mm"
                android:paddingVertical="15mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:text="类别"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/tv_clazz"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:textColor="@color/flexible_text_sup"
                    android:textSize="16sp" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@color/white"
                android:gravity="center"
                android:paddingHorizontal="10mm"
                android:paddingVertical="15mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:text="种类"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/tv_kind"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:textColor="@color/flexible_text_sup"
                    android:textSize="16sp" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@color/white"
                android:gravity="center"
                android:paddingHorizontal="10mm"
                android:paddingVertical="15mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:text="单位"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/tv_unit"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:textColor="@color/flexible_text_sup"
                    android:textSize="16sp" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@color/white"
                android:gravity="center"
                android:paddingHorizontal="10mm"
                android:paddingVertical="15mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:text="单重"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/tv_weight"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:textColor="@color/flexible_text_sup"
                    android:textSize="16sp" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@color/white"
                android:gravity="center"
                android:paddingHorizontal="10mm"
                android:paddingVertical="15mm">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentLeft="true"
                        android:text="内部价格"
                        android:textSize="16sp" />

                    <Button
                        android:id="@+id/btn_price"
                        android:layout_width="wrap_content"
                        android:layout_height="30mm"
                        android:layout_marginLeft="5mm"
                        android:background="@drawable/selector_btn_color"
                        android:text="历史价格"
                        android:textColor="@color/white"
                        android:textSize="16sp" />
                </LinearLayout>

                <TextView
                    android:id="@+id/tv_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:textColor="@color/flexible_text_sup"
                    android:textSize="16sp" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@color/white"
                android:gravity="center"
                android:paddingHorizontal="10mm"
                android:paddingVertical="15mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:text="产品状态"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/tv_status"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:textColor="@color/flexible_text_sup"
                    android:textSize="16sp" />
            </RelativeLayout>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_on_sale"
            android:visibility="gone"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm"
            android:background="@color/white"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingVertical="10mm">

                <View
                    android:layout_width="8mm"
                    android:layout_height="18mm"
                    android:background="@color/red_btn_bg" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10mm"
                    android:text="上架信息"
                    android:textSize="16sp" />
            </LinearLayout>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20mm"
                android:text="所属流程"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/tv_process"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20mm"
                android:layout_marginTop="10mm"
                android:layout_marginBottom="10mm"
                android:textColor="@color/flexible_text_gray"
                android:textSize="16sp" />

            <View style="@style/dividerX" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20mm"
                android:layout_marginTop="10mm"
                android:text="上架部门"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/tv_dep"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20mm"
                android:layout_marginTop="10mm"
                android:layout_marginBottom="10mm"
                android:textColor="@color/flexible_text_gray"
                android:textSize="16sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_dep"
            android:visibility="gone"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm"
            android:paddingBottom="20mm"
            android:background="@color/white"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingVertical="10mm">

                <View
                    android:layout_width="8mm"
                    android:layout_height="18mm"
                    android:background="@color/red_btn_bg" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10mm"
                    android:text="往来单位信息"
                    android:textSize="16sp" />

            </LinearLayout>

            <TextView
                android:id="@+id/tv_dep_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:textColor="@color/black"
                android:textSize="16sp" />


            <TextView
                android:id="@+id/tv_dep_type"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="8mm"
                android:text="类别:"
                android:paddingHorizontal="20mm"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_dep_address"
                android:paddingHorizontal="20mm"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4mm"
                android:text="地址:"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
            <TextView
                android:id="@+id/tv_dep_price"
                android:paddingHorizontal="20mm"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4mm"
                android:text="渠道价:"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
            <TextView
                android:id="@+id/tv_dep_person"
                android:paddingHorizontal="20mm"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4mm"
                android:text="维护人:"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
            <TextView
                android:id="@+id/tv_dep_person_phone"
                android:paddingHorizontal="20mm"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4mm"
                android:text="维护人手机:"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
            <TextView
                android:id="@+id/tv_dep_person_dep"
                android:paddingHorizontal="20mm"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4mm"
                android:text="维护部门:"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
        </LinearLayout>
    </LinearLayout>
</androidx.core.widget.NestedScrollView>